Subject: Re: Shift Changes
From: Ashok katoch <[email-masked]>
To: M Ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>
Date: Fri, 11 May 2012 11:22:49 +0530 (GMT+05:30)

Hi Rama, 

I am afraid it is not possible yet, it's not even a month since you are in the night shift. We have to plan the shifts accordingly, you need to allow it some time. Romesh and Sharad are new to the process and we already have plenty of people in the day shift. The shifts will be changed however not immediately. we will make a note of it and your shift will be changed accordingly please wait for some time. 

Thanks and regards
Ashok Katoch 

----- Original Message -----
From: "M Ramananda" <[email-masked]>
To: "Ashok katoch" <[email-masked]>
Cc: "Tushar Raina" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ankit Tandon" <[email-masked]>
Sent: Friday, May 11, 2012 7:02:32 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Shift Changes

Hi,, 

I would like request about my shift changes from next week as I am willing to come back to my normal Afternoon shift timing, also I can see our new operator Romesh and Sharad taking the chat regularly and are improving. I request this for personal reason. 

Thanks & Regards, 
Ramananda